=== debian/control ===
Source: jolicloud-webapp-continuitygame
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-continuitygame
Provides: prism-webapp-continuitygame
Replaces: prism-webapp-continuitygame (<= 1.0)
Conflicts: prism-webapp-continuitygame (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.continuitygame.com/
Description: Jolicloud web application for Continuity Game
 The Continuity Game web site running in a simple Jolicloud window.

Package: prism-webapp-continuitygame
Architecture: all
Depends: jolicloud-webapp-continuitygame
Description: Transitional package for jolicloud-webapp-continuitygame
 This is a transitional package for jolicloud-webapp-continuitygame, and can safely
 be removed after the installation is complete.
